Subject: FVWM: Sticky problem

From: Harry Foxwell <[email-masked]>
Date: Mon, 21 Dec 1998 22:08:14 +0000

I'm running fvwm2 on my Red Hat 5.1 (Toshiba laptop) Linux.  The virtual
workspace
window won't unstick...when I go to a full screen display program
(Netscape, WordPerfect)
the little workspace window stays on top.  I've mucked with the Sticky
and StaysOnTop settings
but with no luck.  Any hints about how to hide it?

Thanks!

--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].